Installer not working properly?

Discussion in 'iPod touch Firmware 1.1.4 Discussions' started by rossoneri7, Sep 4, 2008.

  1. rossoneri7

    rossoneri7 New Member

    Joined:
    Mar 6, 2008
    Messages:
    35
    Likes Received:
    0
    for the past 3 months i only used my ipod to listen to music and watch videos, didn't even touch installer, and i was not into downloading apps and all that so i missed out on a lot. anyways, now when i went to installer, i went to recent packages and theres nothing, only AlliPodHax list of sources, the outdated one (03.18, current is 06.27 i believe). i erased all the sources i had, and when i try to add new ones to install new apps, it adds but says there was a problem refreshing so the source is listed as Untitled Source and i'm not getting any new apps (and i need Lockdown badly.) And i recently read around about new installer or something like that.
    I'm on 1.1.4 and not planning on upgrading. How do i solve this problem? do i need to install a new installer or something?

    thanks for help.
  2. mikec1985

    mikec1985 Active Member

    Joined:
    Dec 22, 2007
    Messages:
    2,558
    Likes Received:
    0
    Device:
    iPad
    The new installer is ONLY for firmware 2.x and above so sorry. Have u tried refreshing your sources again also use the community sources that has the main stuff in it, im not sure if it even is still available i been on 2.0 since it came out so sorry. I recommend upgrading to 2.0.1. Oh have you tried cydia its better than installer so u might be able to find what your looking for in there.
  3. rossoneri7

    rossoneri7 New Member

    Joined:
    Mar 6, 2008
    Messages:
    35
    Likes Received:
    0
    so does that mean i can't have Lockdown on 1.1.4?
    whenever i install the community sources, while its refreshing, it stops about at about 15% and the sources are all Untitled Sources and dont give me any apps.
    what's the name of the installer?
  4. Gitykins

    Gitykins Banned

    Joined:
    May 16, 2008
    Messages:
    3,760
    Likes Received:
    1
    You can't get the new installer. You need to upgrade to 2.0.x if you want Lockdown.
  5. rossoneri7

    rossoneri7 New Member

    Joined:
    Mar 6, 2008
    Messages:
    35
    Likes Received:
    0
    does 2.0 come with installer 4 or does it come with the old installer. and do i need installer 4 to get Lockdown?

Share This Page